/*     82896 : 공백      */
.solid_line__82896__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__82896__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__82896__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__82896__ {height:0px}
}

/*     80705 : 한줄 텍스트      */
.text__80705__ p { 
	display:block; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__80705__ p a {color:#444444; text-decoration:none;}

/*     80706 : 버튼형 타이틀      */
.button_title__80706__ {font-size:0; }
.button_title__80706__ p{margin:0;}
.button_title__80706__ p a{
	display:block;padding:15px 25px;
	border-radius:100px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__80706__.style_line p a{background:none;}

/*     80707 : 버튼형 타이틀      */
.button_title__80707__ {font-size:0; }
.button_title__80707__ p{margin:0;}
.button_title__80707__ p a{
	display:block;padding:15px 25px;
	border-radius:100px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__80707__.style_line p a{background:none;}

/*     82894 : 이미지      */
.img__82894__ {max-width:100%}
.img__82894__ * {box-sizing:border-box}
.img__82894__ a {display:block;vertical-align:top}
.img__82894__ img {width:px;vertical-align:top}

/*     83811 : 타이틀 텍스트      */
.title__83811__ {font-size:0}
.title__83811__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83811__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__83811__.style_top p {padding-top:10px}
.title__83811__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83811__.style_right p {padding-right:14px}
.title__83811__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83811__.style_bottom p {padding-bottom:12px}
.title__83811__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83811__.style_left p {padding-left:14px}
.title__83811__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83811__.style_circle1 p {padding-left:18px}
.title__83811__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83811__.style_circle2 p {padding-left:18px}
.title__83811__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83811__ p {font-size:20px}
	.title__83811__.style_top p:before {width:20px}
	.title__83811__.style_right p:before {height:20px}
	.title__83811__.style_bottom p:before {width:20px}
	.title__83811__.style_left p:before {height:20px}
}

/*     80697 : 이미지      */
.img__80697__ {max-width:100%;}
.img__80697__ * {box-sizing:border-box;}
.img__80697__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__80697__ img {width:px; max-width:100%; vertical-align:top;}

/*     83813 : 타이틀 텍스트      */
.title__83813__ {font-size:0}
.title__83813__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83813__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__83813__.style_top p {padding-top:10px}
.title__83813__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83813__.style_right p {padding-right:14px}
.title__83813__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83813__.style_bottom p {padding-bottom:12px}
.title__83813__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83813__.style_left p {padding-left:14px}
.title__83813__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83813__.style_circle1 p {padding-left:18px}
.title__83813__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83813__.style_circle2 p {padding-left:18px}
.title__83813__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83813__ p {font-size:20px}
	.title__83813__.style_top p:before {width:20px}
	.title__83813__.style_right p:before {height:20px}
	.title__83813__.style_bottom p:before {width:20px}
	.title__83813__.style_left p:before {height:20px}
}

/*     83812 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__83812__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__83812__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__83812__ ul li:first-child {margin-top:0}
.text_list__83812__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__83812__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__83812__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__83812__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__83812__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__83812__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__83812__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__83812__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__83812__ ul li {font-size:15px}
}

/*     80721 : 버튼형 타이틀      */
.button_title__80721__ {font-size:0; }
.button_title__80721__ p{margin:0;}
.button_title__80721__ p a{
	display:block;padding:10px 15px;
	border-radius:0px; border:1px solid #444444; background:#444444;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__80721__.style_line p a{background:none;}

